Chuyển đến nội dung chính
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748T

NETGEAR GS748T-500NAS Switch
SKU: GS748T500NAS

NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

NETGEAR GS748T-500NAS Switch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE‑LX, 1000BASE‑SX
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
100 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Tính năng DHCP
Hỗ trợ SSH/SSL
Có
Dây cáp bao gồm
AC
Phần mềm nhúng có thể nâng cấp
Có
Chỉ báo LED giao tiếp
GTIN EAN UPC
0606449098259,
Chiều cao
Chiều cao hoạt động
0 - 3000 m
Chiều cao không hoạt động
0 - 3000 m
Chiều rộng
Chuỗi sản phẩm
Các thị trường đã bán
NL, US, CA, IT, MX
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức Fiber Channel
IP
Giao thức quản lý
SNMP v1/v2
Giả mạo IP
Có
Gương phản hồi cổng kết nối
Hướng dẫn sử dụng
Có
Hỗ trợ MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
In hai mặt đầy đủ
Khoảng MTBF
390728 Saat
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
0 - 90%
Kiểm soát luồng xuất bản
Kích thước bảng địa chỉ
Loại phím
Lắp đặt kệ
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
GS748T-500NAS
Mức độ tiếng ồn
37,2 dB
Ngày sản xuất
Ngày được thêm vào hệ thống
2014-01-30
Nhật ký sự kiện hệ thống
Có
Quản lý dựa trên web
Sao lưu và chuyển
Có
Số hàng
8
Số lượng VLAN
Số lượng nhóm giao hàng đa lọc được
512
Số lượng tuyến tĩnh
32
Sức chứa trung chuyển định tuyến
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSL/TLS
Thương hiệu
NETGEAR
Thương hiệu
NETGEAR
Thời gian giao thức cây
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
GS748T
Tên sản phẩm
GS748T
Tần số đầu vào AC
Điện áp đầu vào AC
Độ sâu
Độ ẩm không hoạt động
NETGEAR GS748T-500NAS Switch